/*News Pro GK4 Module*/

#ja-container h4.nspHeader{line-height:normal; margin:20px 0 0 0!important; padding-bottom:0!important;}

img.nspImage{background:url(../images/stripline.png) 0 0 repeat; padding:10px;}

img.nspImage:hover{opacity:0.8;}

.nspArtPage{margin:0; padding:0!important;}

.nspInfo{margin:2px 0 6px 0!important; padding:0; font-size:11px!important;}

.nspText{margin-top:6px!important;}

#ja-botsl h4.nspHeader{margin:0 0 5px 0!important; padding:0!important; font-size:14px;}

#ja-right .nspTopInterface, #ja-left .nspTopInterface{position:absolute; right:0; top:1px;}

#ja-botsl .nspTopInterface{position:absolute; right:15px; top:21px;}

#ja-botsl img.nspImage{border:5px solid #252525; background:none; padding:0; float:left!important;}

#ja-botsl .nspArt .fnone { clear:none!important; width:100%; float:none; }





/*fox contact----------------------------------------------------*/

#FoxForm {padding:0;}

.foxform input, .foxform textarea, input.validfoxtext, textarea.validfoxtext, input.invalidfoxtext, textarea.invalidfoxtext, select.foxtext, select.validfoxtext, select.invalidfoxtext, .foxcheckbox, .validcheckbox, .invalidcheckbox, .outer_dropdown, .foxcheckbox{

	box-shadow:none;

	-moz-box-shadow:none;

	-webkit-box-shadow:none; 

	border:1px dashed #666!important; 

	width:auto; 

	padding:5px 6px 6px 6px; 

	color:#888; 

	margin:0 5px 3px 0;

	background:none;

	font-size:13px;

	font-style:normal;

    font-family: 'DroidSansRegular';

	border-radius: 0!important;

	-moz-border-radius:0!important;

	-webkit-border-radius:0!important;

}



.foxform input, .foxform textarea, input.validfoxtext, textarea.validfoxtext,input.invalidfoxtext, textarea.invalidfoxtext{padding:6px 5px;}

.foxbutton{padding:6px 12px!important; font-size: 13px; background:#1c1c1c; cursor:pointer; border:0; text-align:center; text-transform: uppercase; color:#fff;  font-family: 'DroidSansRegular';}

.foxcontainer h1{margin-bottom:35px!important; padding-bottom:15px!important; margin-top:0;	border-bottom:1px dotted #d0d0d0; font-size:36px;}



/*Acymailing Newsletter*/

.acysubbuttons .button{margin-top:-10px;}

.acymailing_form{margin:0 auto!important;}

.acymailing_mootoolsintro{width:750px; font-size:24px; color:#fff; float:left; padding-top:15px;}

.acymailing_mootoolsbutton{float:right; width:200px; padding:15px 0!important; text-align:center; border:0!important; background:#1c1c1c;}

.acymailing_mootoolsbutton:hover{border:0!important; padding:15px 0!important; background:#111;}

a.acymailing_togglemodule{font-size:24px!important; color:#fff;}

a.acymailing_togglemodule:hover{text-decoration:none;}

.acymailing_introtext{font-size:12px; color:#999;}



/*Tabs GK4*/

.gkTab { position: relative; }

.gkTabWrap { margin: 0 auto; }

ul.gkTabs { margin:0!important; right:0; top:-35px; padding: 0!important; background:none !important; height:42px; border:0!important; border-bottom-color:0!important; -moz-border-radius-topleft:0; -moz-border-radius-topright: 0; -webkit-border-radius-topleft: 0; -webkit-border-radius-topright: 0; border-radius-topright: 0; position:absolute; }

ul.gkTabs li { list-style-type: none; position: relative; line-height: 30px !important; margin:0 0 0 10px!important; padding: 0 20px!important; border: none !important; border-right:0!important; background:#1c1c1c!important; float: left; cursor: pointer; font-weight: bold; color: #fff}

ul.gkTabs li:hover,

ul.gkTabs li.active {color: #fff !important; border-bottom:0!important }

ul.gkTabs li:hover:first-child,

ul.gkTabs li.active:first-child { -moz-border-radius-topleft:0!Important; -webkit-border-radius-topleft:0!Important; border-radius-topright:0!Important; }

.gkTabContainer0 { clear: both; }

.gkTabContainer1 { overflow: hidden; }

.gkTabItem { float: left; overflow: hidden; padding: 26px 1px!important;}

.gkTabButtonNext:hover,

.gkTabButtonPrev:hover { background-position: 100% 0; }

.gkTabContainer0,

.gkTabContainer1,

.gkTabContainer2 { position:relative; }

.gkTabItem { position: absolute; left: -999em; top: 0; width: 100%; }

.gkTabItem.active { position: static; left: 0; }

div.moduletable-portfolio ul.gkTabs{right:30px;}



/* JGoogle Map */

#map{width:100%!important; margin-top:-30px; margin-bottom:-40px!important;}



#namebox.inputbox, #emailbox.inputbox {width:44.5%!important; float:right;}

#emailbox.inputbox{margin-top:-22px!important;}

#namebox.inputbox, #spambox.inputbox{margin-left:6px!important;}

#subjectbox.inputbox, #messagebox.inputbox{width:95%!important;}

#subjectbox.inputbox{margin-top:-12px!important;}

#spambox.inputbox{width:150px!important; float:left; margin-top:10px!important;}

#s5_qc_submitbutton.button{bottom:5px!important; padding-top:5px!important; padding-bottom:4px!important; /*position:absolute;*/ text-transform:none!important;}